<ART ID="1250087" PID="2113" JID="142" BPAGE="1250087-1" EPAGE="1250087-22" PII="S0218271812500873" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STABLE AND UNSTABLE EQUILIBRIA OF UNIFORMLY ROTATING SELF-GRAVITATING CYLINDERS</MTI>
<RTI>Uniformly Rotating Self-Gravitating Cylinders</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DANIELE</FNM>
<SNM>BARTOLUCCI</SNM>
<EAD>bartoluc@mat.uniroma2.it</EAD>
<X-REF REFID="S0218271812500873AF001"></X-REF>
</AUT>
<AFF ID="S0218271812500873AF001">Mathematics Department, University of Rome "Tor Vergata", Via della ricerca scientifica n.1, Rome 00133, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 April 2012</RE>
<RV>11 October 2012</RV>
<AC>16 October 2012</AC>
<![CDATA[<PUB>11 December 2012</PUB>]]>
</HIST>
<ABST>
<P>The equilibrium configurations of self-gravitating uniformly rotating isothermal cylinders in contact with a heat bath and their stability is studied by recently derived analytical techniques. The known critical temperature <F>T<INF>c</INF></F> obtained by Katz and Lynden-Bell is found to be a stability threshold with respect to axially symmetric perturbations. We provide the almost explicit expression of negative specific heat solutions whose densities are sharply concentrated either near the symmetry axis or near some off-axis filaments as <F><TEX ID="S0218271812500873M001">$T\to T_c^{-}$</TEX></F>. The critical angular frequency observed numerically in literature is found to be the threshold value for the existence of these off-axis filaments. This is in striking contrast with the static case analyzed by Katz and Lynden-Bell where equilibrium configurations are found only if <F>T &#x003E; T<INF>c</INF></F> and no negative specific heat equilibria exists at all. Metastability of the free energy's relative maximizers for <F>T &#x2264; T<INF>c</INF></F> is also discussed. Those off-axis configurations were predicted in the study of negative temperature states for guiding-centre plasmas and vortex systems.</P>
</ABST>
<KWDG>
<KWD>Self-gravitating isothermal cylinders</KWD>
<KWD>uniformly rotating cylinders</KWD>
<KWD>negative specific heat</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.30.Jr</KWD>
<KWD>04.40.-b</KWD>
</KWDG>
</FRONT>
</ART>
